Subject: New Reply Received - Conversation with Zahir Junaid
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 16 Dec 2022 05:48:57 +0000

Hi Mais Hasan,  The customer has responded to the ticket.  Conversation with Zahir Junaid  Ticket comment <div dir="ltr">Hi Centrepoint,<div><br></div>
<div>I really don't understand now what's taking so long ? it's been 4 days since the issue started and I was asked to confirm a certain voucher which I did and still this issue has not been resolved.</div>
<div>I mean you guys are not leaving any opportunity to trouble me mentally, twice you sent me a wrong product for the same order/product , I being a good customer and fool, ordered the same product again believing it's a one time mistake. </div>
<div>And now this. I mean there is no limit for customer dissatisfaction here.</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Dec 15, 2022 at 7:42 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
<div dir="ltr">
<div dir="ltr">Hi Zahidulla​,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for contacting us.<br><br>Please accept our full apologies for the inconvenience caused.<br><br>Please give us some time, because the issue has been escalated to the concerned team, and they will do their best to help you properly.<br>​<br>We hope that we have not caused you any inconvenience, your comfort and happiness are really important to us.<br><br>Feel free to contact us for further assistance!</div>
<div><br></div>
</div>
<div style="margin-top:0px;margin-bottom:1rem;box-sizing:border-box" dir="ltr">Thank You,<br style="box-sizing:border-box"><span style='color:rgb(0,0,0);font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,"Noto Sans",sans-serif,"Apple Color Emoji","Segoe UI Emoji","Segoe UI Symbol","Noto Color Emoji";font-size:14px;font-style:normal;font-variant-ligatures:normal;font-variant-caps:normal;font-weight:400;letter-spacing:normal;text-align:left;text-indent:0px;text-transform:none;white-space:normal;word-spacing:0px;background-color:rgb(255,255,255);text-decoration-style:initial;text-decoration-color:initial;float:none;box-sizing:border-box;display:inline'>Centrepoint </span>Support Team.</div>
</div>

	

</div></blockquote>
<br><div><br></div>-- <br><div dir="ltr" class="gmail_signature"><div dir="ltr"><div><div dir="ltr"><div><div dir="ltr"><div>
<div dir="ltr">Thanks And Regards<br><br>ZahidUlla Khan Junaid<br><br>Chief Engineer<br>Dubai Police Operations/Communications Department.<br><br>Mobile:<br>Dubai:+971509707405</div>
<div>Bangalore : +919741026844<br><br>
</div>
</div></div></div></div></div></div></div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5452637